@font-face {
    font-family: 'interstatebold';
    src: url('../fonts/interstate_bold-webfont.eot');
    src: url('../fonts/interstate_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstate_bold-webfont.woff') format('woff'),
         url('../fonts/interstate_bold-webfont.ttf') format('truetype'),
         url('../fonts/interstate_bold-webfont.svg#interstatebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'interstatelight';
    src: url('../fonts/interstate_light-webfont.eot');
    src: url('../fonts/interstate_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstate_light-webfont.woff') format('woff'),
         url('../fonts/interstate_light-webfont.ttf') format('truetype'),
         url('../fonts/interstate_light-webfont.svg#interstatelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'interstateblack';
    src: url('../fonts/interstate-black-webfont.eot');
    src: url('../fonts/interstate-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstate-black-webfont.woff') format('woff'),
         url('../fonts/interstate-black-webfont.ttf') format('truetype'),
         url('../fonts/interstate-black-webfont.svg#black') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body {
    -webkit-font-smoothing: antialiased;
    width:100%;
    height:100%;
}

#map {
	position: fixed !important;
	z-index: -1;
    background: #333333;
    height: 100%;
    width: 100%;
}

#show_map {
	position: fixed;
	background: #FFFFFF;
	right: 5px;
	top:24px;
	padding:12px;
	cursor:pointer;
	z-index:101;
	border: 1px solid #ccc5b8;
	width: 114px;
	text-align: center;
}

#show_map p {
	font-family: 'interstateblack';
	letter-spacing: 1px;
	color:#ee4036;
}

#call {
	position: fixed;
	background: #FFFFFF;
	right:5px;
	top:71px;
	padding:12px;
	cursor:pointer;
	z-index:101;
	border: 1px solid #ccc5b8;
	cursor: auto;
}

#call p {
	font-family: 'interstateblack';
	letter-spacing: 1px;
	color:#ee4036;
	width: 84px;
}

#call p:nth-of-type(1) {
	font-family: 'interstateblack';
	letter-spacing: 1px;
	text-align: center;
	width: 112px;
}

#call p:nth-of-type(2) {
	font-family: 'interstatelight';
	color: #4d4d4d;
	font-size: 15px;
}

#call p:nth-of-type(3) {
	margin: 4px 0 0 0;
	font-family: 'interstatelight';
	color: #4d4d4d;
	font-size: 15px;	
}

#call p:nth-of-type(4) {
	display: none;
}

#call img {
	width: 100px;
	margin: 5px 5px;
}

#call input {
	width: 102px;
	font-family: 'interstatelight';
	color: #4d4d4d;
	font-size: 100%;
	padding: 2px;
}

.button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'interstateblack';
  color: #ffffff;
  font-size: 15px;
  background: #ee4036;
  padding: 10px 14px;
  border: solid #ccc5b8 1px;
  text-decoration: none;
  letter-spacing: 1px;
  cursor: pointer;
  margin-top: 4px;
  margin-left: 0px;
}

.button:hover {
  background: #e01919;
  text-decoration: none;
  cursor: pointer;
}

#fouhy_logo {
	position: relative;
	width: 316px;
	margin: 0 auto;
	/*text-align: center;*/
	padding-top: 33px;
	padding-bottom: 33px;
	z-index: 201;
}

#fouhy_logo img {
	width: 100%;
}

.info_box {
	background: #FFFFFF;
	width: 845px;
	background: #FFFFFF;
	margin: 10px auto;
	text-align: center;
	padding: 20px;
	border: 1px solid #ccc5b8;
}

.info_box #dest {
	display: inline-block;
	float: left;
	text-align: left;
	font-size: 20px;
}

.info_box #miles {
	display: inline-block;
	text-align: right;
	font-size: 20px;
}

.info_box #hours {
	display: inline-block;
	float: right;
	text-align: right;
	font-size: 20px;
}

.info_box p {
	color: #4d4d4d;
	font-family: 'interstateblack';
	line-height: 25px;
}

.info_box #leg {
	font-family: 'interstatelight';
	color: #4d4d4d;
	font-size: 11.5px;
	text-align: left;
	margin: 0 0 0 0;
}

.info_box div .numbers {
	color:#ee4036;
	font-family: 'interstatebold';
}

.info_box #video_holder {
	position: relative;
    padding-bottom: 52%;
    padding-top: 50px; 
    /*height: 0;*/
	height: 128px;
    overflow: hidden;
}

.info_box #video_holder iframe,
.info_box #video_holder object,
.info_box #video_holder embed {
    position: absolute;
    /*top: 0;*/
    top: -108px;
    left: -1px;
    width: 100%;
    /*height: 100%;*/
    height: 134%;
}

.info_box #video_text {
	font-family: 'interstatelight';
	color: #4d4d4d;
	text-align: left;
	font-size: 100%;
	margin-top:15px;
}

.info_box #video_text em {
	font-size: 13px;
	font-style: italic;
}

.info_box #twitter {
	display: inline-block;
	width:481px;
}

.info_box #twitter p {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 460px;
	color: #4d4d4d;
	text-align: left;
	font-family: 'interstatelight';
}

.info_box #twitter p a {
	color:#ee4036;
	text-decoration: none;
}

.info_box #spotify{
	display: inline-block;
	margin-left: 20px;
	float: right;
}

.info_box #spotify p {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 330px;
	color: #4d4d4d;
	text-align: left;
	font-family: 'interstatelight';
}

.info_box #spotify p a {
	color:#4d4d4d;
	text-decoration: none;
	font-style: italic; 	
	

}

.info_box #spotify p a:nth-of-type(2) {
	color:#ee4036;
	font-style: normal;
	text-decoration: none;
}

.info_box #spotify p a:hover {
	color:#ee4036;
	text-decoration: none;
}

.info_box #logos p {
	font-family: 'interstatelight';
	font-size: 12px;
	color: #4d4d4d;
	text-align: left;
	margin: 0 0 8px 0;
}

.info_box #logos img {
	height: 28px;
	margin: 0 21.2px;
}

.info_box #logos img#ford {
	margin-left: 0;
}

.info_box #logos img#snapchat {
	margin-right: 0;
}

#spotify p {
   font-size: 16px !important;
}